<bugID>971018<Summary>High power consumption on Tripadvisor while idling</Summary><Description>Firefox seems to be consuming more energy while idling on Tripadvisor compared to Chrome (flash disabled).</Description></bugID>